#ifndef INCLUDED_OOO_VBA_WORD_WDDIACRITICCOLOR_HPP
#define INCLUDED_OOO_VBA_WORD_WDDIACRITICCOLOR_HPP

#include "ooo/vba/word/WdDiacriticColor.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDIACRITICCOLOR_HPP
